Subject: [bug#40236] [PATCH] doc: Suggest Btrfs with compression instead of ext4 for root partition.

From: Pierre Neidhardt <[email-masked]>
Date: Thu, 02 Apr 2020 09:15:18 +0200

Ludovic Courtès <[email-masked]> writes:

> Also, the installer defaults to ext4 and that’s probably a more tested
> configuration currently.

Could a subvolume-less Btrfs be more problematic than ext4?
If not, it might be a good idea to also switch to Btrfs in the installer.

I've tested Btrfs with Zstd:3 compression on a new GNOME + EXWM install:
I've achieved a stunning 30% compression like Maxim.
I must say that it's extremely useful, if not necessary, on a 60GiB SSD... :D

-- 
Pierre Neidhardt
https://ambrevar.xyz/